<!-- Ini adalah "penggalan" HTML bagian atas, dari <head>, dan pembuka <body> -->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <!-- Ini adalah code untuk memasukkan file CSS. Biarkan seperti ini. -->
    @@if(context.style) { @@for(var i=0; i < style.length; i++) {
    <link rel="stylesheet" href="`+style[i]+`" />
    } }
    <!-- CSS berhenti di sini -->

    <title>Front End Starterpack</title>
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=Inter:wght@100;300&family=Merriweather+Sans&family=Roboto:wght@300;400&family=Rubik:wght@300;400;500&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
      integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
  </head>
  <body>
    <!-- Penggalan <header> mulai dari sini -->

    <header>
      <div class="logo">
        <h2>IzDuTAk</h2>
        <span>quIZ aDU oTAK</span>
      </div>

      <div class="mode">
        <button onclick="setMode(true)" id="dark">
          <i class="fa-solid fa-moon"></i>
        </button>
        <button onclick="setMode(false)" id="light">
          <i class="fa-solid fa-sun"></i>
        </button>
      </div>
    </header>
    <div class="infoUser">
      <div class="page">
        <h2>Questions</h2>
        <h2 id="PN">1/10</h2>
      </div>
      <div class="profil">
        <h4><span>L</span>et's Create Record</h4>
        <h4 id="profName"></h4>
      </div>
    </div>

    <!-- <header> selesai di sini. Untuk isi halaman dan bagian footer, berada di file yang berbeda. -->
  </body>
</html>
